Bug 1465894 - rsyslog-8.29.0 is available
rsyslog-8.29.0 is available
Status: ON_QA
Product: Fedora
Classification: Fedora
Component: rsyslog (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Marek Tamaskovic
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-28 08:24 EDT by Upstream Release Monitoring
Modified: 2017-08-19 14:52 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
rsyslog.spec (39.07 KB, text/x-rpm-spec)
2017-08-15 09:29 EDT, Marek Tamaskovic
no flags Details
rsyslog-8.29.0-1.fc25.src.rpm (3.06 MB, application/x-rpm)
2017-08-15 09:30 EDT, Marek Tamaskovic
no flags Details

  None (edit)
Description Upstream Release Monitoring 2017-06-28 08:24:53 EDT
Latest upstream release: 8.28.0
Current version/release in rawhide: 8.27.0-1.fc27
URL: http://www.rsyslog.com

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4218/
Comment 1 Upstream Release Monitoring 2017-06-28 08:25:02 EDT
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you. Please use a URL in your Source declarations if possible.
Comment 2 Upstream Release Monitoring 2017-08-09 08:24:36 EDT
Latest upstream release: 8.29.0
Current version/release in rawhide: 8.27.0-3.fc27
URL: http://www.rsyslog.com

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4218/
Comment 3 Upstream Release Monitoring 2017-08-09 08:25:05 EDT
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you. Please use a URL in your Source declarations if possible.
Comment 4 Marek Tamaskovic 2017-08-15 09:29 EDT
Created attachment 1313682 [details]
rsyslog.spec
Comment 5 Marek Tamaskovic 2017-08-15 09:30 EDT
Created attachment 1313683 [details]
rsyslog-8.29.0-1.fc25.src.rpm
Comment 6 Upstream Release Monitoring 2017-08-15 10:26:15 EDT
rsroka's rsyslog-8.29.0-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=955589
Comment 7 Upstream Release Monitoring 2017-08-15 10:41:44 EDT
rsroka's rsyslog-8.29.0-2.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=955594
Comment 8 Fedora Update System 2017-08-16 04:53:25 EDT
rsyslog-8.29.0-2.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-e46cccf7e8
Comment 9 Fedora Update System 2017-08-16 04:59:44 EDT
rsyslog-8.29.0-2.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-aec951ff4b
Comment 10 Fedora Update System 2017-08-18 17:53:23 EDT
rsyslog-8.29.0-2.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-aec951ff4b
Comment 11 Fedora Update System 2017-08-19 14:52:17 EDT
rsyslog-8.29.0-2.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-e46cccf7e8

Note You need to log in before you can comment on or make changes to this bug.